.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.691406;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.500000px;}
.ls1{letter-spacing:-0.024960px;}
.ls5{letter-spacing:-0.012480px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.024960px;}
.ls4{letter-spacing:0.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.235520px;}
._6{width:1.130240px;}
._0{width:30.537920px;}
._2{width:40.435200px;}
._3{width:107.975040px;}
._4{width:125.987520px;}
._5{width:631.400000px;}
.fc1{color:rgb(166,166,166);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:44.160000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:56.160000px;}
.fs3{font-size:63.840000px;}
.fs6{font-size:80.160000px;}
.fs2{font-size:87.840000px;}
.fs1{font-size:96.000000px;}
.y3f{bottom:13.874622px;}
.y3b{bottom:14.838137px;}
.y3d{bottom:15.030841px;}
.y0{bottom:23.284956px;}
.y5{bottom:26.207619px;}
.y2b{bottom:28.520056px;}
.y4a{bottom:28.712760px;}
.y2{bottom:61.703528px;}
.y4{bottom:64.940939px;}
.y29{bottom:112.962548px;}
.y28{bottom:138.399355px;}
.y27{bottom:164.022442px;}
.y26{bottom:189.459249px;}
.y25{bottom:214.896056px;}
.y24{bottom:240.332863px;}
.y23{bottom:265.962373px;}
.y22{bottom:291.399180px;}
.y21{bottom:316.884163px;}
.y48{bottom:327.482833px;}
.y20{bottom:342.320970px;}
.y1f{bottom:367.950480px;}
.y47{bottom:372.960761px;}
.y1e{bottom:393.387288px;}
.y46{bottom:418.438688px;}
.y1d{bottom:418.824095px;}
.y1c{bottom:444.260902px;}
.y45{bottom:464.109319px;}
.y1b{bottom:469.697709px;}
.y1a{bottom:495.327219px;}
.y44{bottom:509.587247px;}
.y19{bottom:522.112948px;}
.y18{bottom:551.789223px;}
.y43{bottom:555.065175px;}
.y17{bottom:581.465498px;}
.y42{bottom:600.575220px;}
.y16{bottom:612.908217px;}
.y15{bottom:644.126117px;}
.y41{bottom:646.245851px;}
.y14{bottom:675.344017px;}
.y40{bottom:691.723779px;}
.y13{bottom:706.561916px;}
.y3e{bottom:737.201707px;}
.y12{bottom:737.779816px;}
.y11{bottom:768.997716px;}
.y3c{bottom:782.679634px;}
.y10{bottom:800.215615px;}
.y3a{bottom:828.350265px;}
.yf{bottom:831.626218px;}
.ye{bottom:862.844117px;}
.y39{bottom:888.859034px;}
.y38{bottom:914.536720px;}
.yd{bottom:916.078344px;}
.y49{bottom:924.557280px;}
.y2a{bottom:937.082981px;}
.y37{bottom:939.973527px;}
.y36{bottom:965.410334px;}
.yc{bottom:976.201707px;}
.y35{bottom:990.847141px;}
.y34{bottom:1016.476651px;}
.yb{bottom:1017.247464px;}
.y33{bottom:1041.913458px;}
.ya{bottom:1058.100517px;}
.y32{bottom:1067.350265px;}
.y3{bottom:1092.594369px;}
.y31{bottom:1092.787072px;}
.y9{bottom:1098.953571px;}
.y30{bottom:1118.416583px;}
.y8{bottom:1139.806625px;}
.y2f{bottom:1143.853390px;}
.y2e{bottom:1169.290197px;}
.y7{bottom:1180.659679px;}
.y2d{bottom:1194.727004px;}
.y2c{bottom:1220.388631px;}
.y6{bottom:1221.544850px;}
.y1{bottom:1278.584963px;}
.h2{height:30.122812px;}
.ha{height:45.477928px;}
.hc{height:45.516468px;}
.hb{height:45.670631px;}
.h7{height:45.744000px;}
.h6{height:53.520480px;}
.h8{height:58.389034px;}
.hd{height:58.581738px;}
.h5{height:60.839520px;}
.h9{height:78.476640px;}
.h4{height:93.984000px;}
.h3{height:100.976416px;}
.h1{height:1238.117315px;}
.h0{height:1352.004838px;}
.w2{width:266.540482px;}
.w3{width:280.270577px;}
.w4{width:363.711013px;}
.w5{width:488.582611px;}
.w1{width:892.054693px;}
.w0{width:956.000000px;}
.x9{left:8.671639px;}
.x7{left:11.562185px;}
.x0{left:19.270308px;}
.x8{left:51.451723px;}
.x4{left:56.847410px;}
.xb{left:67.446079px;}
.x1{left:113.733360px;}
.x5{left:142.638823px;}
.x3{left:163.026809px;}
.x6{left:171.537862px;}
.x2{left:345.211516px;}
.xa{left:416.126251px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.415146pt;}
.ls1{letter-spacing:-0.020724pt;}
.ls5{letter-spacing:-0.010362pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.020724pt;}
.ls4{letter-spacing:0.199270pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.025843pt;}
._6{width:0.938430pt;}
._0{width:25.355418pt;}
._2{width:33.573059pt;}
._3{width:89.650908pt;}
._4{width:104.606542pt;}
._5{width:524.246929pt;}
.fs0{font-size:36.665734pt;}
.fs5{font-size:39.854059pt;}
.fs4{font-size:46.629249pt;}
.fs3{font-size:53.005898pt;}
.fs6{font-size:66.556278pt;}
.fs2{font-size:72.932927pt;}
.fs1{font-size:79.708117pt;}
.y3f{bottom:11.520000pt;}
.y3b{bottom:12.320000pt;}
.y3d{bottom:12.480000pt;}
.y0{bottom:19.333333pt;}
.y5{bottom:21.760000pt;}
.y2b{bottom:23.680000pt;}
.y4a{bottom:23.840000pt;}
.y2{bottom:51.232000pt;}
.y4{bottom:53.920000pt;}
.y29{bottom:93.792000pt;}
.y28{bottom:114.912000pt;}
.y27{bottom:136.186667pt;}
.y26{bottom:157.306667pt;}
.y25{bottom:178.426667pt;}
.y24{bottom:199.546667pt;}
.y23{bottom:220.826667pt;}
.y22{bottom:241.946667pt;}
.y21{bottom:263.106667pt;}
.y48{bottom:271.906667pt;}
.y20{bottom:284.226667pt;}
.y1f{bottom:305.506667pt;}
.y47{bottom:309.666667pt;}
.y1e{bottom:326.626667pt;}
.y46{bottom:347.426667pt;}
.y1d{bottom:347.746667pt;}
.y1c{bottom:368.866667pt;}
.y45{bottom:385.346667pt;}
.y1b{bottom:389.986667pt;}
.y1a{bottom:411.266667pt;}
.y44{bottom:423.106667pt;}
.y19{bottom:433.506667pt;}
.y18{bottom:458.146667pt;}
.y43{bottom:460.866667pt;}
.y17{bottom:482.786667pt;}
.y42{bottom:498.653333pt;}
.y16{bottom:508.893333pt;}
.y15{bottom:534.813333pt;}
.y41{bottom:536.573333pt;}
.y14{bottom:560.733333pt;}
.y40{bottom:574.333333pt;}
.y13{bottom:586.653333pt;}
.y3e{bottom:612.093333pt;}
.y12{bottom:612.573333pt;}
.y11{bottom:638.493333pt;}
.y3c{bottom:649.853333pt;}
.y10{bottom:664.413333pt;}
.y3a{bottom:687.773333pt;}
.yf{bottom:690.493333pt;}
.ye{bottom:716.413333pt;}
.y39{bottom:738.013333pt;}
.y38{bottom:759.333333pt;}
.yd{bottom:760.613333pt;}
.y49{bottom:767.653333pt;}
.y2a{bottom:778.053333pt;}
.y37{bottom:780.453333pt;}
.y36{bottom:801.573333pt;}
.yc{bottom:810.533333pt;}
.y35{bottom:822.693333pt;}
.y34{bottom:843.973333pt;}
.yb{bottom:844.613333pt;}
.y33{bottom:865.093333pt;}
.ya{bottom:878.533333pt;}
.y32{bottom:886.213333pt;}
.y3{bottom:907.173333pt;}
.y31{bottom:907.333333pt;}
.y9{bottom:912.453333pt;}
.y30{bottom:928.613333pt;}
.y8{bottom:946.373333pt;}
.y2f{bottom:949.733333pt;}
.y2e{bottom:970.853333pt;}
.y7{bottom:980.293333pt;}
.y2d{bottom:991.973333pt;}
.y2c{bottom:1013.280000pt;}
.y6{bottom:1014.240000pt;}
.y1{bottom:1061.600000pt;}
.h2{height:25.010757pt;}
.ha{height:37.760000pt;}
.hc{height:37.792000pt;}
.hb{height:37.920000pt;}
.h7{height:37.980918pt;}
.h6{height:44.437674pt;}
.h8{height:48.480000pt;}
.hd{height:48.640000pt;}
.h5{height:50.514621pt;}
.h9{height:65.158596pt;}
.h4{height:78.034247pt;}
.h3{height:83.840000pt;}
.h1{height:1028.000000pt;}
.h0{height:1122.560000pt;}
.w2{width:221.306667pt;}
.w3{width:232.706667pt;}
.w4{width:301.986667pt;}
.w5{width:405.666667pt;}
.w1{width:740.666667pt;}
.w0{width:793.760000pt;}
.x9{left:7.200000pt;}
.x7{left:9.600000pt;}
.x0{left:16.000000pt;}
.x8{left:42.720000pt;}
.x4{left:47.200000pt;}
.xb{left:56.000000pt;}
.x1{left:94.432000pt;}
.x5{left:118.432000pt;}
.x3{left:135.360000pt;}
.x6{left:142.426667pt;}
.x2{left:286.626667pt;}
.xa{left:345.506667pt;}
}
